[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ActionChange

ActionChange - method for changing an action

## Declaration

Source position: controls.pp line 1211

`protected procedure TControl.ActionChange(`
`Sender: TObject;`
`CheckDefaults: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.